Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1818114 - fapg-0.43 is available
Summary: fapg-0.43 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fapg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-27 18:29 UTC by Upstream Release Monitoring
Modified: 2020-04-07 13:15 UTC (History)
2 users (show)

Fixed In Version: fapg-0.43-1.fc31 fapg-0.43-1.fc32 fapg-0.43-1.fc30
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-07 03:23:06 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 0.43 (#1818114) (deleted)
2020-03-27 18:29 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-27 18:29:23 UTC
Latest upstream release: 0.43
Current version/release in rawhide: 0.42-10.fc32
URL: http://royale.zerezo.com/fapg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10536/

Comment 1 Upstream Release Monitoring 2020-03-27 18:29:28 UTC
Created attachment 1674126 [details]
[patch] Update to 0.43 (#1818114)

Comment 2 Upstream Release Monitoring 2020-03-27 18:31:44 UTC
the-new-hotness/release-monitoring.org's scratch build of fapg-0.43-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42804477

Comment 3 Fedora Update System 2020-03-29 03:37:15 UTC
FEDORA-2020-67e903637e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-67e903637e

Comment 4 Fedora Update System 2020-03-29 03:37:18 UTC
FEDORA-2020-1b7c22438d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1b7c22438d

Comment 5 Fedora Update System 2020-03-29 17:30:38 UTC
FEDORA-2020-dbe59c9879 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-dbe59c9879

Comment 6 Fedora Update System 2020-03-30 03:00:27 UTC
FEDORA-2020-1b7c22438d has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1b7c22438d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1b7c22438d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-03-30 03:28:42 UTC
FEDORA-2020-dbe59c9879 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-dbe59c9879`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-dbe59c9879

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-03-30 03:33:48 UTC
FEDORA-2020-67e903637e has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-67e903637e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-67e903637e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-07 03:23:06 UTC
FEDORA-2020-67e903637e has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-04-07 05:04:22 UTC
FEDORA-2020-1b7c22438d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-04-07 05:23:56 UTC
FEDORA-2020-dbe59c9879 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-04-07 13:15:30 UTC
FEDORA-2020-1b7c22438d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.